<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/fgt_bp_iv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@mipmap/jiezhewan_index" />

        <TextView
            android:id="@+id/fgt_bp_tv"
            style="@style/style_button"
            android:layout_alignBottom="@+id/fgt_bp_iv"
            android:text="累计充值500立即开通" />
    </RelativeLayout>
</ScrollView>